.panel-info>.panel-heading{
	background-image: url("../images/bg-01.jpg");
	min-height: 150px;
	border-radius: 0px;
}
.panel{
	border-radius: 0px;
}
.panel-body{
	background-color: rgb(253, 255, 244);
}

.form-caption{
	text-align: center;
	margin-top: -50px;
	padding-top: 20px;
	background-color: rgb(253, 255, 244);
}
.form-caption p{
	color: rgb(144, 141, 141);
	font-size: 17px;
	padding-bottom: 20px;
	padding-top: 10px;
}
.form-caption h3{
	font-size: 25px;
}
img.login_logo{
	margin-top: -13px;
}
input#login-username,input#login-password{
	border:3px solid rgb(219, 224, 164) !important;
	background-color: rgb(255, 255, 255) !important;
	padding: 6px 8px !important;
}
 
.login_error{
	display: none;
}
.example3 .navbar-brand {
  height: 80px;
}
.example3 .nav >li >a {
  padding-top: 30px;
  padding-bottom: 30px;
}

.example3 .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}
/* CSS Transform Align Navbar Brand Text ... This could also be achieved with table / table-cells */
.navbar-alignit .navbar-header {
	  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: 50px;
}
.navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}

/*Dashboard form*/
 
h1{
	line-height: .5 !important;
}

@import "http://fonts.googleapis.com/css?family=Fauna+One|Muli";
#form {
background:rgba(255,255,255,.6);
color:#123456;
box-shadow:0 1px 1px 1px #123456;
font-weight:400;
width:auto;
margin:0 auto;
min-height:550px;;
}
#form form {
padding:10px 0 0 30px
}
#form h3 {
margin-top:0;
color:#fff;
background-color:#3C599B;
padding-left: 25px;
width:100%;
height:50px;
padding-top: 10px;
font-family: 'Fauna One',serif;
}
#user_form select{
	padding: 13px 12px;
	margin-bottom: 25px;
}
#user_form label{
	width: 100%;
	width: 120px;
	text-align: right;
}
#user_form input,#user_form select{
	width: 70%;
}
#user_form #address{
	width: 85%;
}
input[type=text],input[type=email],input[type=password]{
margin-bottom: 25px;
padding: 10px 12px;
}
input[type=button] {
background-color:#3C599B;
border:1px solid #fff;
font-family:'Fauna One',serif;
font-weight:700;
font-size:18px;
color:#fff
}


/* No greater than 900px, no less than 400px */
@media (max-width:786px) and (min-width:320px) {

#user_form label{
	width: 100%;
	width: 100px;
	text-align: left;
}
#user_form input{
	width: 100%;
}
#user_form #address{
	width: 100%;
}
}
input#submit{
	width: auto;
	padding: 5px 30px;
	margin-left: 100px;
	margin-top: 10px;
}
input#user_image{
	display: inline;
}
.register{
	margin-top: 50px;
}
footer{
	height:70px;
	background-color:#000000;
	padding-top:20px;
	margin-top: 50px;
	width: 100%;
	position: absolute;
	bottom: 0;
}
footer p{
	color: white;
}
.form-group{
	margin-bottom:0px !important;
}
.modal-footer{
	border-top:0px solid #e5e5e5 !important;
}
.skin-blue .sidebar-menu>li>a {
    font-size: 18px !important;
}
 
